Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2023 06:18:21 +0000

Hi Aws Adra,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear Hombox Team;</div>
<div>
<br>
</div>
<div>Team said on 16 December 2022 that I will be returned sofa as it was collected in same non repairable condition to me as as well as I will be refunded the amount.</div>
<div>
<br>
</div>
<div>I have still not received the physical sofa yet which was collected from my address.</div>
<div>
<br>
</div>
<div>If you cannot return sofa in the condition it was collected, then i need 100% refund without deductions or a replacement of same new sofa which is still available in Home Box stock</div>
<div>
<br>
</div>
<div>
<div>When dear, This is what I am hearing since 23 days To allow more time. I am loosing my patience every day now.</div>
<div>
<br>
</div>
<div>But when this matter will be sorted out it’s more than 23 days And I am without sofa at home</div>
<div>
<br>
</div>
<div>Why homebox have created so much inconvenience for me and my family since more than 23 days.</div>
</div>
<br>
<div dir="ltr">Regards 
<div>
<br>
</div>
<div>Shaikh Muhammad Asif </div>
<div>
<br>
</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Jan 2023, at 2:01 AM, Home Box &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Muhammad,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer">
www.homeboxstores.com</a>.<br>
 <br>
Sorry for the delay and we apologize for the inconvenience caused.</div>
<div>
<br>
</div>
<div dir="ltr">As per the team update, <span style='color: rgb(63, 63, 70); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 13.6px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none' dir="ltr">
the sofa is unrepairable and the team offered to return it for an online refund voucher after a 20% usage deduction. However, we have forwarded your request with the request ID 4489913 to the concerned team and we will get back to you soon with updates.</span>
</div>
<div dir="ltr">
<span dir="ltr" style='color: rgb(63, 63, 70); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 13.6px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none'>​</span><br>
</div>
<div dir="ltr"><span dir="ltr" style='color: rgb(63, 63, 70); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 13.6px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none'>We
 request you to please allow us some time so we can work on this and do the needful.<br>
<br>
We appreciate your patience.<br>
<br>
Your Friends,<br>
The Support Team.</span></div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5538712